uuid: 86d01291-5165-4c15-a35e-60d337466146
langcode: es
status: true
dependencies:
  theme:
    - tailwindcss
_core:
  default_config_hash: Vmsyg1rHvvmqOpC7dXq-7ZcRoyHnkquvObyk_fLL93s
id: tailwindcss_page_title
theme: tailwindcss
region: title
weight: -5
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Título de la página'
  label_display: '0'
  provider: core
visibility: {  }
